Subject: New Reply Received - Pending refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 12:24:19 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Pending refund  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Can u please check because this item I purchase by tabby next 2 days is due they will deduct from me</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 27, 2022, 2:07 PM Jheena Antigua &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div dir="auto"></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Sep 27, 2022, 9:11 AM Jheena Antigua &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good morning<div dir="auto"><br></div>
<div dir="auto">I'm still waiting for the update</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Sep 26, 2022, 2:27 PM Jheena Antigua &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I haven't received it <div dir="auto"><br></div>
<div dir="auto">The number I give it's wrong I call your hotline they told me that the item is return to warehouse</div>
<div dir="auto"><br></div>
<div dir="auto">And I receive email from them </div>
<div dir="auto">Please check below </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Sep 26, 2022, 12:48 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jheena​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that after checking your order (9584105012), and according to the information available to us, it turns that the order has been delivered successfully on (8/31/22), so could you please confirm if you have received the order or not? so that we can do the needful.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Once again please accept our full apology, and thanks for your patient and understanding.</div>
<div dir="ltr">
<br>We are looking forward to hear from you soon!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Splash </span>Support Team.</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4921069